Subject: Re: MEDICAL DOCUMENTS
From: Mohammed Waleed Ibrahim <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Sat, 11 Feb 2017 04:57:48 +0530 (IST)

Dear Swati, 

It doesn't need any preparation to check all days i just want you to forward the attendance and allowed leaves from first day of joining till Feb 1st. 

I hope that you will not take too much time as we are talking about salary. 

Regards, 
Mohammed 

From: "Swati Shukla" <[email-masked]> 
To: "Mohammed Waleed Ibrahim" <[email-masked]> 
Sent: Friday, February 10, 2017 9:35:34 AM 
Subject: Re: MEDICAL DOCUMENTS 

Hi Waleed 

I already told you that i am busy with lots of work right now. If you want full detail from the date of joining. You will have to give me some time. I can not tell you an exact time right now. But as soon as i will get time i will revert you. 

Best Regards 
Swati Shukla 

From: "Mohammed Waleed Ibrahim" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Thursday, February 9, 2017 11:23:06 PM 
Subject: Re: MEDICAL DOCUMENTS 

Dear Swati, 

Kindly reminder,Please provide me with timetables and allowed leaves from my first day in work to check. 

Best regards, 
Mohammed 

From: "Mohammed Waleed Ibrahim" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, February 8, 2017 10:06:13 PM 
Subject: Re: MEDICAL DOCUMENTS 

Dear Swati, 

Thanks for last email but i did not get your point and why you are sending this email to me?whatever As per last discussion regard the leaves Please provide me with timetables and allowed leaves from my first day in work to check. 

Thanks for cooperation, 

Best regards, 
Mohammed 

From: "Swati Shukla" <[email-masked]> 
To: "Mohammed Waleed Ibrahim" <[email-masked]> 
Cc: "Apurva Arora" <[email-masked]> 
Sent: Tuesday, February 7, 2017 9:36:26 AM 
Subject: Re: MEDICAL DOCUMENTS 

Hi Waleed 

No one has to ask you for your documents. You have to understand that you are the one who has taken leaves so you have to submit the documents at your own. 

Further it was clearly told to you at the time of your joining that whenever you take medical leaves you need to submit your medical documents to get the approval otherwise those leaves would be considered unsanctioned. 

Best Regards 
Swati Shukla 

From: "Mohammed Waleed Ibrahim" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Tuesday, February 7, 2017 2:35:39 AM 
Subject: Re: MEDICAL DOCUMENTS 

Hello Swati, 

I informed here that if she wants the documents! and then she never asked for it again , 
Whatever i will provide you with needed documents tomorrow, 

Thanks, 
Mohammed 

From: "Swati Shukla" <[email-masked]> 
To: "Mohammed Waleed Ibrahim" <[email-masked]> 
Sent: Monday, February 6, 2017 2:29:40 PM 
Subject: MEDICAL DOCUMENTS 

Hi Waleed 

Have you submitted your medical documents with the HR for leaves taken in the month of Jan 2017. 

Best Regards 
Swati Shukla